body {
    background-color: #eae4e4;
    margin: 8px;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.container{
    width: 550px;
    background-color: white;
    display: block;
    text-align: center;
    margin: 40px auto;
    padding: 10px 30px;
    border-radius:15px;
    box-shadow: 0 30px 50px rgba(65, 50, 100, 0.08);
}
.header{
    text-align: start;
    margin-bottom: 20px;
}
.main{
    border-top: 1px solid #fbf9f9;
}
form {
    display: flex;
    gap: 10px;
}
form input[type="search"] {
    flex: 1;
    padding: 20px 40px;
    border-radius: 10px;
    background-color: #f0edfc;
    border: 1px solid #ccc;
    margin-top: 20px;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
}
form input[type="submit"] {
    padding: 5px 30px;
    border-radius: 15px;
    border: none;
    margin-top: 20px;
    background-color: #d97aea;
    color: white;
    cursor: pointer;
}
div {
    display: block;
    unicode-bidi: isolate;
}
.current-weather {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.Nairobi{
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    font-weight: 150;
    margin-top: 2px;
    margin-bottom: 0;
}
.Nairobi strong{
    color: #b54151;
}

.deg {
    margin-top: 2px;
    margin-bottom: 0;
    font-size: 70px;
    font-weight: bold;

}
.unit {
    font-size: 25px;
    vertical-align: top;
    font-weight: 400;
}
.app-temperature-container {
    display: flex;
}

.app-icon {
    width: 80px;
    height: 80px;
}

.app-temperature {
    font-size: 80px;
    line-height: 80px;
    font-weight: bold;
}

.weather-app-unit {
    margin-top: 6px;
    font-size: 25px;
}

.weather-forecast {
    display: flex;
    justify-content: space-around;
    margin-top: 30px;
}

.forecast-date {
    text-align: center;
    color: rgba(16, 13, 32, 0.4);
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
}

.forecast-icon {
    font-size: 35px;
    text-align: center;
}
.forecast-temperatures {
    text-align: center;
    color: #9f576c;
    margin-top: 10px;
    display: flex;
    justify-content: center;
}

.forecast-temperature {
    padding: 0 10px;
}
footer{
    border-top: 1px solid #fbf9f9;
    margin-top: 20px;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 200;
}
a{
    font-size: 16px;
    font-weight: 500;
    color: rgba(151, 71, 155, 0.81);
}